#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-Dqnjd2t7tAJ35JiAglXlwd
key:                  hledger-web-1.20.4-Dqnjd2t7tAJ35JiAglXlwd
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  19d2470c716762ff09b4404847975deb
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-Dqnjd2t7tAJ35JiAglXlwd
depends:
    Decimal-0.5.1-6Ai6ZaYc0dl9OLWJ7CBHii
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    blaze-html-0.9.1.2-Fty6V0RKhoD8TdWgP8eRv0
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    clientsession-0.9.1.2-KVZj0X3e3AV6sgAcSJBkXc
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP containers-0.6.2.1
    data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow directory-1.3.6.0
    extra-1.7.9-AHUiXgpbyi8LpHu7ECXUbC filepath-1.4.2.1
    hjsmin-0.2.0.4-25ZcqUmGg9CGOPJ4RPmssc
    hledger-1.20.4-2UrSPHhXxOhA9cCpNxB3NF
    hledger-lib-1.20.4-Eoq9pyAELJvKCJa92mlHQ7
    hspec-2.7.7-IFwDQxq6QdX31sqSL2OKS9
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU mtl-2.2.2
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    shakespeare-2.0.25-AzGvnk7Gywi6JziqqGnaaS template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    wai-cors-0.2.7-LvIZhaNcLJvGYh44M5RWeK
    wai-extra-3.1.6-3fDtbnTEnhE3kFVsOMKCPG
    wai-handler-launch-3.0.3.1-4aVfUxm6Os1ISIp6isaWkb
    warp-3.3.14-6smyxcVaTMz7ajQ8F8DbkS
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj
    yesod-1.6.1.0-1SVQktjzSki1SIeQgSNd88
    yesod-core-1.6.18.8-2FeheuLYyRu2J9b1OijVXX
    yesod-form-1.6.7-2AUR7oGi1TxK7tOWEvRoXV
    yesod-static-1.6.1.0-HkETuu1Kehi88h7W6WD0zu
    yesod-test-1.6.12-C1Mr26s96cX9ex9SQPiJE5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

